# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libreoffice-fresh-fr
pkgbase = libreoffice-fresh-i18n
pkgver = 6.4.2-1
pkgdesc = French language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1584643151
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 23633337
arch = any
license = LGPL
conflict = libreoffice-fr
provides = libreoffice-fr
depend = libreoffice-fresh
